Bug 858447 - gluster-object: download REST API requests just keeps executing
gluster-object: download REST API requests just keeps executing
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-swift (Show other bugs)
2.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Junaid
Sudhir D
:
Depends On: 849036
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:24 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849036
Environment:
Last Closed: 2013-01-22 02:14:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Junaid 2013-01-22 02:14:19 EST
This bug was triggered by the starvation patch. Currently, the patch is not part of the code base and hence the bug cann't be reproduced. Closing the bug now. Reopen when seen again.

Note You need to log in before you can comment on or make changes to this bug.